## xfce4-sensors-plugin 1.2.3

=== debian/changelog ===
xfce4-sensors-plugin (1.2.3-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 01_fix-hdds-detection-linux-3.x.patch: fix typo. Oops! (thanks Mike
      Edwards)

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.
  * debian/compat bumped to 9.
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - use multiarch paths.
    - enable parallel build.
    - use find to delete .la files.
    - build with --disable-static.
  * debian/control:
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-de 1.16.1.
    - drop hardening-includes build-dep.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Apr 2012 15:46:11 +0200

xfce4-sensors-plugin (1.2.3-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-hdds-detection-linux-3.x.patch: fix incorrect test with linux
      3.x.                                                      closes: #640052

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 28 Dec 2011 21:14:07 +0100

xfce4-sensors-plugin (1.2.3-1) unstable; urgency=low

  * New upstream release.
    - fix build with libnotify4.                                closes: #630310
  * debian/patches:
    - 01_fix-build-without-libnotify dropped, merged upstream.
    - 02_port-xfce-47 included upstream.
    - 03_fix-typo as well.
  * debian/control:
    - update libxfcegui4 build-dep to libxfce4ui
    - drop xfce4-dev-tools and libtool from build-deps.
    - drop cdbs build-dep.
    - add build-dep on hardening-includes.
  * debian/rules:
    - stop running xdt-autogen.
    - switch to dh7 tiny rules with overrides.
    - pick build flags from dpkg-buildflags.
    - add hardening flags to build-flags.
    - add -O1 -z,defs and --as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jun 2011 22:46:33 +0200

xfce4-sensors-plugin (1.0.0-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on libxfcegui4-dev.
    - add build-dep on xfce4-dev-tools and libtool.
    - update debhelper build-dep to 7.
    - update standards version to 3.9.2.
    - add build-dep on libnotify-dev.
    - remove Rudy, Stefan and Michael from uploaders, thanks to them.
  * debian/patches:
    - 02_port-xfce-47 added, port to 4.7 panel and link against libxfcegui4.
  * debian/rules:
    - run xdt-autogen after applying patch touching Makefile.am.
  * debian/compat bumped to 7.

  [ Lionel Le Folgoc ]
  * debian/rules: clean up autogenerated files changed by xdt-autogen.
  * Switch to 3.0 (quilt).
  * debian/patches:
    - 03_fix-typo.patch: added, fixes FTBFS with binutils-gold.  Closes: #556700
    - series: refreshed.
  * debian/control:
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:25:48 +0200
