=== debian/control ===
Source: xfce4-sensors-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, dpkg-dev (>= 1.16.1),
 xfce4-panel-dev (>= 4.8.0), libxml2-dev, libsensors4-dev, libxml-parser-perl,
 hddtemp [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386], intltool, libxfce4ui-1-dev,
 libnotify-dev
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-sensors-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-sensors-plugin/

Package: xfce4-sensors-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: hddtemp, lm-sensors
Suggests: xsensors
Description: hardware sensors plugin for the Xfce4 panel
 The sensors plugin reads your hardware sensor values and displays
 them in your panel.
