## xfce4-sensors-plugin 1.2.5

=== debian/changelog ===
xfce4-sensors-plugin (1.2.5-2) unstable; urgency=low

  [ Daniel Echeverry ]
  * debian/control:
    - update description to fix a lintian warning
  * debian/copyright:
    - update to DEP5 copyright format 1.0
  * debian/patches:
    - add fix_typo_in_fr.po.diff patch, fix a mistake in the french
      translation.                                              closes: #663498

  [ Yves-Alexis Perez ]
  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - remove version on xfce4-panel build-dep, stable has Xfce 4.8.
    - remove dpkg-dev build-dep, stable has hardening support.
    - update standards version to 3.9.4. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 May 2013 13:18:22 +0200

xfce4-sensors-plugin (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-hdds-detection-linux-3.x removed, included upstream.
  * debian/xfce4-sensors-plugin.lintian-overrides added, override hardening
    checks, we do enable build flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2012 23:20:16 +0200
