## xfce4-sensors-plugin 1.2.6

=== debian/changelog ===
xfce4-sensors-plugin (1.2.6-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #670046, #685832)
    - Remove debian/patches/fix_typo_in_fr.po.diff -- included upstream.
  * debian/control:
    - Bump standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 22:12:35 +0200
