=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  libsensors4-dev, libxml-parser-perl, 
  hddtemp [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386], intltool, 
  libxfce4ui-1-dev, libnotify-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-sensors-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-sensors-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-sensors-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-sensors-plugin/
 
 Package: xfce4-sensors-plugin
 Architecture: any
