## xfce4-sensors-plugin 1.3.0

=== debian/changelog ===
xfce4-sensors-plugin (1.3.0-3) unstable; urgency=medium

  * d/patches: add patch to fix FTBFS with gcc-10 (Closes: #957977)
  * d/control: update standards version to 4.5.0
  * lintian: update overrides
  * d/dirs removed, useless now
  * d/watch updated to use uscan special strings and track 1.3 branch

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 04 Nov 2020 17:15:02 +0100

xfce4-sensors-plugin (1.3.0-2) unstable; urgency=medium

  * enable support for NVidia cards temperature sensors (closes: #906620)
  * d/rules: reorder configure options
  * bump debhelper compat to 10
  * d/control: drop Lionel from uploaders, thanks!

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 29 Sep 2018 10:46:44 +0200

xfce4-sensors-plugin (1.3.0-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * d/gbp.conf added, following DEP-14
  * New upstream version 1.3.0
  * run wrap-and-sort
  * d/control: update standards version to 4.1.4
  * d/control: update b-d for gtk-3

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 May 2018 19:30:12 +0200
