=== debian/control ===
Source: xfce4-sensors-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               hddtemp [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386],
               intltool,
               libgtk-3-dev,
               libnotify-dev,
               libsensors4-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxml-parser-perl,
               libxml2-dev,
               libxnvctrl-dev,
               xfce4-dev-tools
Standards-Version: 4.5.0
Homepage: http://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-sensors-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-sensors-plugin

Package: xfce4-sensors-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: hddtemp, lm-sensors
Suggests: xsensors
Description: hardware sensors plugin for the Xfce4 panel
 The sensors plugin provides a handy way to monitor your hard disk,
 processor, fans, and other critical hardware right on your
 Xfce panel.
