=== debian/watch ===
version=4
https://archive.xfce.org/src/panel-plugins/@PACKAGE@/1.3/ \
        @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
